/*
 * jQuery Nivo Slider v1.7
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60; /*Tira link do banner*/
	display:none;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	filter: alpha(opacity=80); /* IE transparency */
	width:100%;
	z-index:89;
	font-size: 13px;
}
.nivo-caption p {
	padding: 10px 10px 10px 15px;
	margin: 0;
}

.nivo-directionNav a {
	position:absolute;
	background:url(../images/arrows.png) no-repeat;
	top:45%;
	z-index:99;
	cursor:pointer;
	text-indent: -9999px;
}
.nivo-prevNav {
	left:2px;
	width: 30px;
	height:30px
}
.nivo-nextNav {
	right:2px;
	width:30px;
	height: 30px;
	background-position:  -30px !important;
}

.nivo-controlNav {
	position: absolute;
	right: 0px;
	top: 8px;
	z-index: 999;
/*	display:none;*/
}

.nivo-controlNav a {
	display:block;
	width:28px;
	height:25px;
	background: url(../img/bg_ctrl_nav.png) no-repeat;
/*	text-indent:-9999px; some com numeros*/
	text-align:center;
	z-index: 100;
	border:0;
	float:left;
	cursor:pointer;
	color:#777676;
	font-size:15px;
	font-weight:bold;
}
.nivo-controlNav a.active {
	background: url(../img/bg_ctrl_nav.png) no-repeat;
}